<div class="page-detail">
    <div class="container">
        <nav aria-label="breadcrumb backlink-page ">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="/">Home</a></li>
                <li class="breadcrumb-item ">
                    <a href="/shipment/list" routerlink="/shipment/list">List Shipment</a>
                </li>
                <li class="breadcrumb-item active" aria-current="page">Shipment detail</li>
            </ol>
        </nav>
        <div class="row">

            <div class="info-sender col-sm-4">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Info Sender
                    </div>
                    <div class="panel-body">

                        <p><b>Sender Name:</b> {{shipment.origin.contact.name }}</p>
                        <p><b>Sender Email:</b> {{shipment.origin.contact.email }}</p>
                        <p><b>Sender Phone:</b> {{shipment.origin.contact.phone }}</p>
                        <p><b>From:</b> {{shipment.origin.address.address_line1 }}
                            - {{shipment.origin.address.locality }}</p>
                        <p><b>Country code:</b> {{shipment.origin.address.country_code }} </p>
                        <p><b>Postal code:</b> {{shipment.origin.address.postal_code }} </p>
                    </div>
                </div>
            </div>
            <div class="info-reciver col-sm-4">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Info Receiver
                    </div>
                    <div class="panel-body">

                        <p><b>Receiver Name:</b>  {{shipment.destination.contact.name }}</p>
                        <p><b>Receiver Email:</b>  {{shipment.destination.contact.email }}</p>
                        <p><b>Receiver Phone:</b> {{shipment.destination.contact.phone }}</p>
                        <p><b>To:</b>  {{shipment.destination.address.address_line1 }}
                            - {{shipment.destination.address.locality }}</p>
                        <p><b>Country code:</b>  {{shipment.destination.address.country_code }} </p>
                        <p><b>Postal code:</b>  {{shipment.destination.address.postal_code }} </p>
                    </div>
                </div>
            </div>
            <div class="info-packet col-sm-4">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Info Package
                    </div>
                    <div class="panel-body">
                        <p><b>Height:</b>  {{shipment.package.dimensions.height }}
                            (unit {{shipment.package.dimensions.unit}})
                        </p>
                        <p><b>Width:</b>  {{shipment.package.dimensions.width }}
                            (unit {{shipment.package.dimensions.unit}})</p>
                        <p><b>length:</b>  {{shipment.package.dimensions.length }}
                            (unit {{shipment.package.dimensions.unit}})
                        </p>

                        <p><b>Weight:</b>  {{shipment.package.grossWeight.amount / 1000 }}
                            (unit {{shipment.package.grossWeight.unit}})</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
